package com.ym.mec.biz.dal.dto;

public class ExportStudentSubCourse {
    /**
     * 用户id
     */
    private Integer userId;
    /**
     * 用户名称
     */
    private String username;
    /**
     * 分部名称
     */
    private String organizationName;
    /**
     * 活动id
     */
    private Integer activityId;
    /**
     * 活动名称
     */
    private String activityName;
    /**
     * 剩余排课资格
     */
    private Integer subCourseNum;
    /**
     * 剩余赠送排课资格
     */
    private Integer subGiveCourseNum;

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public Integer getActivityId() {
        return activityId;
    }

    public void setActivityId(Integer activityId) {
        this.activityId = activityId;
    }

    public String getOrganizationName() {
        return organizationName;
    }

    public void setOrganizationName(String organizationName) {
        this.organizationName = organizationName;
    }

    public String getActivityName() {
        return activityName;
    }

    public void setActivityName(String activityName) {
        this.activityName = activityName;
    }

    public Integer getSubCourseNum() {
        return subCourseNum;
    }

    public void setSubCourseNum(Integer subCourseNum) {
        this.subCourseNum = subCourseNum;
    }

    public Integer getSubGiveCourseNum() {
        return subGiveCourseNum;
    }

    public void setSubGiveCourseNum(Integer subGiveCourseNum) {
        this.subGiveCourseNum = subGiveCourseNum;
    }
}
